@media screen and (max-width: 1199px) {
	.common-contact-form .col-right figure {
			min-width: 22.5rem;
			right: 0rem;	
	}
}

@media screen and (max-width: 991px) {
	.home-our-mission .row {
	    margin-top: calc(var(--bs-space-mini) * 2);
	}
	.common-contact-form .col-right figure {
			min-width: 14.5rem;	
	}
	.common-contact-form .heading-wrap .title {
			font-size: 4.5rem;
	}
	.common-contact-form  .wpcf7-submit {
			font-size: 1.6em;	
	}
}
@media screen and (max-width: 767px) {
	
	header .navbar-collapse {
        background-color: var(--bs-light);
    }
    header .navbar-nav {
	    --bs-nav-link-color: var(--bs-black);
	}
	.home-banner {
    height: 100vw;
    background-attachment: inherit;
}
	.home-our-mission .container:before {
	    background-size: contain;
	    width: calc(100% - calc(var(--bs-gutter-x) * 1));
	}
	.home-our-mission .row {
        margin-top: calc(calc(var(--bs-space-mini) * 2) + 20%);
        background-size: contain;
    }
	.home-our-mission .col-right {
	    margin-bottom: 1rem;
	    padding-top: 0;
	}
	.home-our-mission .col-left {
	    width: calc(100% + calc(var(--bs-space-mini) * 2));
	    padding-right: 0;
	    margin-left: 0;
	}
	.common-contact-form .ps-space-mini {
	    padding-left: 0;
	}
	.common-contact-form .title .span-3 {
	    top: 0;
	    margin-inline: 0;
	}

	.catering-block .heading-wrap {
			margin-bottom: -8.5vw;	
	}
	.footer-right figure {
			max-width: 190px;
			margin-right: auto !important;
	}
	.common-contact-form .heading-wrap .title {
			font-size: 2.5rem;
	}
	.common-contact-form .col-right figure {
			min-width: inherit;
	}
}

@media screen and (max-width: 575px) {
	.banner-bottom-logo {
    width: 48%;
}
}